<?php
ob_start();
session_start();
require_once("../conn/conn.php");
//include('../utility/chksession.php');
date_default_timezone_set("Asia/Bangkok");


$id_posub=$_POST['id_posub'];
$date_plan=$_POST['date_plan'];


            $sqljob = "UPDATE pd_posub SET date_plan = '$date_plan' WHERE id_posub = '$id_posub'";
	        $queryjob = mysqli_query($con,$sqljob);
                if($queryjob){
                    ?>
                    <script language="JavaScript" type="text/javascript">
                        <!--
                        alert("บันทึกข้อมูลเรียบร้อย");
                        location.href='../admin/plan_job.php';
                        //-->
                    </script>
                    <?php
                }else{
                    
                    echo "Error: " . $sqljob . "<br>" . mysqli_error($con);
        
                }
        mysqli_close($con);
            
            










?>